﻿<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gmlcov="http://www.opengis.net/gmlcov/1.0" xmlns:swe="http://www.opengis.net/swe/2.0" xmlns:sc="http://www.interactive-instruments.de/ShapeChange/AppInfo" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:base="http://inspire.ec.europa.eu/schemas/base/3.3" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:oi="http://inspire.ec.europa.eu/schemas/oi/4.0" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gco="http://www.isotc211.org/2005/gco" gml:id="id05ea95ac-d1d2-43c4-9d4e-fe936bd9c47e" xsi:schemaLocation="http://inspire.ec.europa.eu/schemas/oi/4.0 http://inspire.ec.europa.eu/schemas/oi/4.0/Orthoimagery.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd http://inspire.ec.europa.eu/schemas/base/3.3 http://inspire.ec.europa.eu/schemas/base/3.3/BaseTypes.xsd http://www.isotc211.org/2005/gmd http://schemas.opengis.net/iso/19139/20070417/gmd/gmd.xsd">
	<gml:boundedBy>
		<gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
			<gml:lowerCorner>3914590.8609853433 3086076.4279843261</gml:lowerCorner>
			<gml:upperCorner>3934442.9568395182 3105953.6554080895</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<gml:featureMember>
		<oi:OrthoimageCoverage gml:id="UrbOrthoY17_RBC_40cm">
			<gml:description>Official orthoimage of the Brussels-Capital Region from the overview of 2017 at a resolution of 40 cm.</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://urbisdownload-v2.gis.irisnet.be/en/temporality#UrbOrthoY17_RBC_40cm</gml:identifier>
			<gml:domainSet owns="false" xlink:type="simple">
				<gml:RectifiedGrid gml:id="RectifiedGrid.UrbOrthoY17_RBC_40cm" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" dimension="2">
					<gml:limits>
						<gml:GridEnvelope>
							<gml:low>0 0</gml:low>
							<gml:high>49660 49659</gml:high>
						</gml:GridEnvelope>
					</gml:limits>
					<gml:axisLabels>Y X</gml:axisLabels>
					<gml:origin>
						<gml:Point gml:id="origin_point.UrbOrthoY17_RBC_40cm" srsName="http://www.opengis.net/def/crs/EPSG/0/3035">
							<gml:pos>3105953.6554080895 3914590.8609853433</gml:pos>
						</gml:Point>
					</gml:origin>
					<gml:offsetVector srsName="http://www.opengis.net/def/crs/EPSG/0/3035">0 0.39976028703533234</gml:offsetVector>
					<gml:offsetVector srsName="http://www.opengis.net/def/crs/EPSG/0/3035">-0.40027442001980046 0</gml:offsetVector>
				</gml:RectifiedGrid>
			</gml:domainSet>
			<gml:rangeSet>
				<gml:File>
					<gml:rangeParameters xlink:href="UrbOrthoY17_RBC_40cm.tif" xlink:role="http://www.opengis.net/spec/WCS_coverageencoding_geotiff/1.0/" xlink:arcrole="fileReference"/>
					<gml:fileReference>UrbOrthoY17_RBC_40cm.tif</gml:fileReference>
					<gml:fileStructure>Record Interleaved</gml:fileStructure>
					<gml:mimeType>image/tiff</gml:mimeType>
				</gml:File>
			</gml:rangeSet>
			<gml:coverageFunction>
				<gml:GridFunction>
					<gml:sequenceRule axisOrder="+2 +1">Linear</gml:sequenceRule>
					<gml:startPoint>0 0</gml:startPoint>
				</gml:GridFunction>
			</gml:coverageFunction>
            <gmlcov:rangeType>
				<swe:DataRecord>
					<swe:field name="Red">
						<swe:Quantity definition="http://opengis.net/def/property/OGC/0/Radiance">
							<swe:nilValues>
								<swe:NilValues>
									<swe:nilValue reason="http://www.opengis.net/def/nil/OGC/0/BelowDetectionRange">0</swe:nilValue>
									<swe:nilValue reason="http://www.opengis.net/def/nil/OGC/0/AboveDetectionRange">255</swe:nilValue>
								</swe:NilValues>
							</swe:nilValues>
							<swe:uom code="W.m-2.Sr-1"/>
							<swe:constraint>
								<swe:AllowedValues>
									<swe:interval>0 255</swe:interval>
								</swe:AllowedValues>
							</swe:constraint>
						</swe:Quantity>
					</swe:field>
					<swe:field name="Green">
						<swe:Quantity definition="http://opengis.net/def/property/OGC/0/Radiance">
							<swe:nilValues>
								<swe:NilValues>
									<swe:nilValue reason="http://www.opengis.net/def/nil/OGC/0/BelowDetectionRange">0</swe:nilValue>
									<swe:nilValue reason="http://www.opengis.net/def/nil/OGC/0/AboveDetectionRange">255</swe:nilValue>
								</swe:NilValues>
							</swe:nilValues>
							<swe:uom code="W.m-2.Sr-1"/>
							<swe:constraint>
								<swe:AllowedValues>
									<swe:interval>0 255</swe:interval>
								</swe:AllowedValues>
							</swe:constraint>
						</swe:Quantity>
					</swe:field>
					<swe:field name="Blue">
						<swe:Quantity definition="http://opengis.net/def/property/OGC/0/Radiance">
							<swe:nilValues>
								<swe:NilValues>
									<swe:nilValue reason="http://www.opengis.net/def/nil/OGC/0/BelowDetectionRange">0</swe:nilValue>
									<swe:nilValue reason="http://www.opengis.net/def/nil/OGC/0/AboveDetectionRange">255</swe:nilValue>
								</swe:NilValues>
							</swe:nilValues>
							<swe:uom code="W.m-2.Sr-1"/>
							<swe:constraint>
								<swe:AllowedValues>
									<swe:interval>0 255</swe:interval>
								</swe:AllowedValues>
							</swe:constraint>
						</swe:Quantity>
					</swe:field>
				</swe:DataRecord>
			</gmlcov:rangeType>
            <oi:inspireId>
				<base:Identifier>
					<base:localId>UrbOrthoY17_RBC_40cm</base:localId>
					<base:namespace>http://databrussels.be/id/orthoimage#</base:namespace>
				</base:Identifier>
			</oi:inspireId>
			<oi:domainExtent>
				<gmd:EX_Extent>
					<gmd:geographicElement>
						<gmd:EX_BoundingPolygon>
							<gmd:polygon>
								<gml:Polygon gml:id="Extent.UrbOrthoY17_RBC_40cm" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>3105953.6554080895 3914590.8609853433 3105953.6554080895 3934442.9568395182 3086076.4279843261 3934442.9568395182 3086076.4279843261 3914590.8609853433 3105953.6554080895 3914590.8609853433</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gmd:polygon>
						</gmd:EX_BoundingPolygon>
					</gmd:geographicElement>
				</gmd:EX_Extent>
			</oi:domainExtent>
            <oi:footprint xsi:nil="true"/>
            <oi:interpolationType xlink:href="http://inspire.ec.europa.eu/codelist/InterpolationMethodValue/nearestNeighbour"/>
            <oi:phenomenonTime>
				<gml:TimePeriod gml:id="TimePeriod.UrbOrthoY17_RBC_40cm">
					<gml:begin>
						<gml:TimeInstant gml:id="begin.UrbOrthoY17_RBC_40cm">
							<gml:timePosition>2017</gml:timePosition>
						</gml:TimeInstant>
					</gml:begin>
					<gml:end>
						<gml:TimeInstant gml:id="end.UrbOrthoY17_RBC_40cm">
							<gml:timePosition>2017</gml:timePosition>
						</gml:TimeInstant>
					</gml:end>
				</gml:TimePeriod>
			</oi:phenomenonTime>
            <oi:beginLifespanVersion xsi:nil="true"/>
		</oi:OrthoimageCoverage>
	</gml:featureMember>
</gml:FeatureCollection>
